RubyGems Navigation menu

aws-sdk-mediaconnect 1.12.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.33.0 - May 17, 2021 (53 KB)
  2. 1.32.0 - April 14, 2021 (43 KB)
  3. 1.31.0 - March 16, 2021 (40 KB)
  4. 1.30.0 - March 10, 2021 (39 KB)
  5. 1.29.0 - February 02, 2021 (34.5 KB)
  6. 1.12.0 - July 25, 2019 (23.5 KB)
Show all versions (35 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    01ff13c32acaeb6537320af987d7abe3c49f650e4c3e5aec97161d38cd126b3b

    Total downloads 26,902,665

    For this version 40,547

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: